{
    "name": "quaxlyqueen/vintagecoding.net",
    "description": "My personal blogging platform.",
    "type": "project",
    "require": {
        "erusev/parsedown": "^1.7",
        "vlucas/phpdotenv": "^5.6",
        "phpmailer/phpmailer": "^6.9"
    },
    "authors": [
        {
            "name": "Josh Ashton",
            "email": "me@joshashton.dev"
        }
    ]
}
